{
   "loot_tables" :
   [
      {
         "id" : "newrugal_Camp4Loot",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 95, "data" : { "type" : "estate", "id" : "newrugal_item1", "amount" : 1 }},
            { "type" : "item", "chances" : 5, "data" : { "type" : "estate", "id" : "newrugal_item2", "amount" : 1 }},
			{ "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "newrugal_campskill_1_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 100, "data" : { "type" : "estate", "id" : "newrugal_item1", "amount" : 1 }},
			{ "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      }
   ]
}
